/* Slideshow container */
.carousel-simple-slideshow-container {
	/*   max-width: 1000px; */
	position: relative;
	margin: 0px;
	padding: 0px;
}

/* Next & previous buttons */
.carousel-simple-prev, .carousel-simple-next {
	cursor: pointer;
	position: absolute;
	top: 50%;
	width: auto;
	margin-top: -22px;
	padding: 16px;
	color: white;
	font-weight: bold;
	font-size: 18px;
	transition: 0.6s ease;
	border-radius: 0 3px 3px 0;
}

/* Position the "next button" to the right */
.carousel-simple-next {
	right: 0;
	border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.carousel-simple-prev:hover, .carousel-simple-next:hover {
	background-color: rgba(0, 0, 0, 0.8);
}

/* Caption text */
.carousel-simple-text {
	color: #f2f2f2;
	font-size: 15px;
	/* padding: 8px 12px; */
	position: absolute;
	bottom: 16px;
	width: 90%;
	text-align: center;
}

.carousel-simple-img {
	width: 100%;
}

/* Number text (1/3 etc) */
.carousel-simple-numbertext {
	color: #f2f2f2;
	font-size: 12px;
	padding: 8px 12px;
	position: absolute;
	top: 0;
}

.carousel-simple-dots {
	position: absolute;
	bottom: 8px;
	width: 90%;
	text-align: center;
}

/* The dots/bullets/indicators */
.carousel-simple-dot {
	cursor: pointer;
	height: 13px;
	width: 13px;
	margin: 0 2px;
	background-color: #bbb;
	border-radius: 50%;
	display: inline-block;
	transition: background-color 0.6s ease;
}

.carousel-simple-active, .carousel-simple-dot:hover {
	background-color: #717171;
}

/* Fading animation */
.carousel-simple-fade {
	-webkit-animation-name: carousel-animation-fade;
	-webkit-animation-duration: 1.5s;
	animation-name: carousel-animation-fade;
	animation-duration: 1.5s;
	width: 100%;
}
